Subject: Re: [regext] Erik Kline's No Objection on draft-ietf-regext-rfc7484bis-04: (with COMMENT)

From: Marc Blanchet <[email-masked]>
Date: Tue, 25 Jan 2022 17:21:07 -0500

> Le 1 déc. 2021 à 14:37, Erik Kline via Datatracker <[email-masked]> a écrit :
> 
> Erik Kline has entered the following ballot position for
> draft-ietf-regext-rfc7484bis-04: No Objection
> 
> When responding, please keep the subject line intact and reply to all
> email addresses included in the To and CC lines. (Feel free to cut this
> introductory paragraph, however.)
> 
> 
> Please refer to https://www.ietf.org/blog/handling-iesg-ballot-positions/
> for more information about how to handle DISCUSS and COMMENT positions.
> 
> 
> The document, along with other ballot positions, can be found here:
> https://datatracker.ietf.org/doc/draft-ietf-regext-rfc7484bis/
> 
> 
> 
> ----------------------------------------------------------------------
> COMMENT:
> ----------------------------------------------------------------------
> 
> [S5.2 & 13.2, comment]
> 
> * It's probably better to refer to RFC 5952 for IPv6 text representations.
>  (If not, why not?)
> 

<MB>Done in -05</MB>

> [S5.3, comment]
> 
> * It might be good to place additional restrictions on the ordering of
>  AS numbers in the range syntax to require increasing order, ["101-202"],
>  and not allow ["202-101”]

<MB>Done in -05</MB>

Thanks, Regards, Marc.